#Prod
rabbit.mq.host=10.249.214.127
rabbit.mq.port=8888
rabbit.mq.enviournment=PROD

#Test
#rabbit.mq.host=172.16.19.207
#rabbit.mq.port=5672
#rabbit.mq.enviournment=TEST
#rabbit.mq.enviournment=STAG

rabbit.mq.username=mquidaiapi
rabbit.mq.password=Mq#2020uidaiapi*

rabbit.mq.exchange.name=Mongo_Xchange
rabbit.mq.routing.key.insert=Mongo_Insert_Log  
rabbit.mq.routing.key.update=Mongo_Update_Log

rabbit.mq.routing.key.insert.type=C 
rabbit.mq.routing.key.update.type=U
rabbit.mq.network.recovery.interval=10000